<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0fb091c1a2b3f1a2f0935411b5c56b9">
  <dict>
    <!--2020-03-28 10:15:53.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:15:53.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:15:53.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:15:53.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:15:53.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:15:53.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9$)</string>
    <!--2020-03-28 10:15:53.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:15:53.000-->
    <string key="voicemail_number">*80</string>
    <!--2020-03-28 10:15:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
